#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.12
id: yesod-form-1.4.12-SOtulmxfnjFJ6zuU7uhEF
key: yesod-form-1.4.12-SOtulmxfnjFJ6zuU7uhEF
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Chinese
abi: f453c8856fc703cb65331c94fc25ac5e
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-form-1.4.12
library-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-form-1.4.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/yesod-form-1.4.12
hs-libraries: HSyesod-form-1.4.12-SOtulmxfnjFJ6zuU7uhEF
depends:
    aeson-1.1.2.0-H9d5B7Pgw9tIbOpl8Ot3sY
    attoparsec-0.13.1.0-ETec0FJZJHgARrgZXhaej9 base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    containers-0.5.7.1 data-default-0.7.1.1-CyM3k1XLfwb41mPgt03rCT
    email-validate-2.3-H661EzYgwgWEnRms2GWjhN
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    persistent-2.6.1-14l6WSPxWfdKzU3wUPq6Ph
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    shakespeare-2.0.13-G69XrHREitm2CYuiavYCAg template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0 wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    xss-sanitize-0.3.5.7-GpZo0uVAYpZA2u1BOMEbJI
    yesod-core-1.4.35-Fr9fg7ONp5P3sDnM7M7IxX
    yesod-persistent-1.4.2-40WqADLxVHNHd0dahFC5mt
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
